@charset "utf-8";

/*==========================================================================*
 *  common
 *==========================================================================*/

@media print {
body {
	zoom: 75%;
}
}
html {
	margin: 0;
	padding: 0;
	background: #132b49;
}
body {
	height: auto;
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	min-width: 900px;
	background: #f3eddf url(../img/bg_body.gif) repeat-x;
	line-height: 130%;
	font-size: 82%;
	color: #000;
	text-align: center;
}
h1, h2, h3, h4, h5, h6, address {
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
a:link {
	color: #1f4575;
	outline: none;
	text-decoration: none;
}
a:visited {
	color: #1f4575;
	text-decoration: none;
}
a:hover, a:active {
	color: #a5894a;
	text-decoration: none;
}
div, blockquote, p, pre, ul, ol, li, dl, dt, dd {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	border: 0;
	list-style: none;
	font-size: 100%;
}
table, th, tr, td, caption {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	border: 0;
	font-style: normal;
	font-weight: normal;
	font-size: 100%;
}
hr {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	font-size: 100%;
	display: none;
}
span, em, dfn, code, samp, kbd, var, cite, abbr, acronym, sub,
sup, q, br, ins, del, a, img, object {
	font-family: "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	margin: 0;
	padding: 0;
	border: 0;
	font-style: normal;
	font-weight: inherit;
	font-size: 100%;
}
img {
	vertical-align: top;
}
form, button, fieldset, form, input, label, legend, select, textarea {  
	margin: 0;  
	padding: 0;  
	font-family: inherit;  
	font-size: 100%;  
	font-style: inherit;  
	font-weight: inherit;  
	vertical-align: baseline;  
}

/*==========================================================================*
 *  clearfix
 *==========================================================================*/

.clearfix:after {
	content: "";
	display: table;
	clear: both;
}
/* For IE 6/7 (trigger hasLayout) */
.clearfix {
	zoom: 1;
}
